petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscHMapTGetCapacity

Get the current size of the array in the hash table

### Synopsis

    #include <petsc/private/hashmap.h>
    PetscErrorCode PetscHMapTGetCapacity(PetscHMapT ht,PetscInt *n)

### Input Parameter

| ht | - The hash table

### Output Parameter

| n | - The capacity

### See Also

PetscHMapTResize(), PetscHMapTGetSize()

### Level

developer

### Location

include/petsc/private/hashmap.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages